<?xml version="1.0" encoding="UTF-8"?>
<!--
Template derived pattern
===========================================
ID: 1.2.276.0.76.10.1025
Name: 01: Arbeitsunfähigkeitsbescheinigung
Description: 
-->
<pattern xmlns="http://purl.oclc.org/dsdl/schematron"
         id="template-1.2.276.0.76.10.1025-2017-05-24T172107-closed">
   <title>01: Arbeitsunfähigkeitsbescheinigung</title>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/*[not(self::hl7:realmCode | self::hl7:typeId[@root = '2.16.840.1.113883.1.3'][@extension = 'POCD_HD000040'] | self::hl7:templateId[@root = '1.2.276.0.76.10.1025'] | self::hl7:id | self::hl7:code[not(@nullFlavor)] | self::hl7:title | self::hl7:effectiveTime | self::hl7:confidentialityCode[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.16926-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor] | self::hl7:setId | self::hl7:versionNumber | self::hl7:recordTarget[hl7:templateId[@root = '1.2.276.0.76.10.2048']] | self::hl7:author[hl7:templateId/@root='1.2.276.0.76.10.2049'] | self::hl7:author[hl7:templateId/@root='1.2.276.0.76.10.2031'] | self::hl7:custodian[hl7:assignedCustodian] | self::hl7:legalAuthenticator[hl7:signatureCode[@code = doc('include/voc-2.16.840.1.113883.1.11.10282-DYNAMIC.xml')//valueSet[1]/conceptList/*/@code or @nullFlavor]] | self::hl7:documentationOf[hl7:serviceEvent[hl7:code[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.456-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]] | self::hl7:relatedDocument[@typeCode][hl7:parentDocument] | self::hl7:component[@contextConductionInd][hl7:structuredBody])]"
         id="d20e17-true-d2829e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20190210T131635/tmp-1.2.276.0.76.10.1025-2017-05-24T172107.html"
              test="not(.)">(F01Arbeitsunfaehigkeitsbescheinigung)/d20e17-true-d2829e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:realmCode | hl7:typeId[@root = '2.16.840.1.113883.1.3'][@extension = 'POCD_HD000040'] | hl7:templateId[@root = '1.2.276.0.76.10.1025'] | hl7:id | hl7:code[not(@nullFlavor)] | hl7:title | hl7:effectiveTime | hl7:confidentialityCode[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.16926-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor] | hl7:setId | hl7:versionNumber | hl7:recordTarget[hl7:templateId[@root = '1.2.276.0.76.10.2048']] | hl7:author[hl7:templateId/@root='1.2.276.0.76.10.2049'] | hl7:author[hl7:templateId/@root='1.2.276.0.76.10.2031'] | hl7:custodian[hl7:assignedCustodian] | hl7:legalAuthenticator[hl7:signatureCode[@code = doc('include/voc-2.16.840.1.113883.1.11.10282-DYNAMIC.xml')//valueSet[1]/conceptList/*/@code or @nullFlavor]] | hl7:documentationOf[hl7:serviceEvent[hl7:code[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.456-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]] | hl7:relatedDocument[@typeCode][hl7:parentDocument] | hl7:component[@contextConductionInd][hl7:structuredBody] (rule-reference: d20e17-true-d2829e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:recordTarget[hl7:templateId[@root = '1.2.276.0.76.10.2048']]/*[not(self::hl7:templateId[@root = '1.2.276.0.76.10.2048'] | self::hl7:patientRole)]"
         id="d2888e11-true-d2915e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20190210T131635/tmp-1.2.276.0.76.10.2048-2016-02-19T151248.html"
              test="not(.)">(CDArecordTargetvomgt)/d2888e11-true-d2915e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:templateId[@root = '1.2.276.0.76.10.2048'] | hl7:patientRole (rule-reference: d2888e11-true-d2915e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:recordTarget[hl7:templateId[@root = '1.2.276.0.76.10.2048']]/hl7:patientRole/*[not(self::hl7:id | self::hl7:addr[not(@nullFlavor)] | self::hl7:patient)]"
         id="d2888e35-true-d2952e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20190210T131635/tmp-1.2.276.0.76.10.2048-2016-02-19T151248.html"
              test="not(.)">(CDArecordTargetvomgt)/d2888e35-true-d2952e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:id | hl7:addr[not(@nullFlavor)] | hl7:patient (rule-reference: d2888e35-true-d2952e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:recordTarget[hl7:templateId[@root = '1.2.276.0.76.10.2048']]/hl7:patientRole/hl7:patient/*[not(self::hl7:name | self::hl7:administrativeGenderCode | self::hl7:birthTime[not(@nullFlavor)])]"
         id="d2888e110-true-d2987e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20190210T131635/tmp-1.2.276.0.76.10.2048-2016-02-19T151248.html"
              test="not(.)">(CDArecordTargetvomgt)/d2888e110-true-d2987e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:name | hl7:administrativeGenderCode | hl7:birthTime[not(@nullFlavor)] (rule-reference: d2888e110-true-d2987e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:recordTarget[hl7:templateId[@root = '1.2.276.0.76.10.2048']]/hl7:patientRole/hl7:patient/hl7:name/*[not(self::hl7:prefix[@qualifier='AC'] | self::hl7:given | self::hl7:prefix[@qualifier='NB'] | self::hl7:prefix[@qualifier='VV'] | self::hl7:family | self::hl7:suffix)]"
         id="d2987e62-true-d3015e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20190210T131635/tmp-1.2.276.0.76.10.90030-2018-04-11T000000.html"
              test="not(.)">(Personenname)/d2987e62-true-d3015e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:prefix[@qualifier='AC'] | hl7:given | hl7:prefix[@qualifier='NB'] | hl7:prefix[@qualifier='VV'] | hl7:family | hl7:suffix (rule-reference: d2987e62-true-d3015e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:author[hl7:templateId/@root='1.2.276.0.76.10.2049']/*[not(self::hl7:templateId[@root = '1.2.276.0.76.10.2049'] | self::hl7:functionCode[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.10267-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor] | self::hl7:time | self::hl7:assignedAuthor[hl7:id[@root = '1.2.276.0.76.4.16']])]"
         id="d3053e56-true-d3097e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20190210T131635/tmp-1.2.276.0.76.10.2049-2016-09-06T104305.html"
              test="not(.)">(HeaderAuthorPerson)/d3053e56-true-d3097e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:templateId[@root = '1.2.276.0.76.10.2049'] | hl7:functionCode[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.10267-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor] | hl7:time | hl7:assignedAuthor[hl7:id[@root = '1.2.276.0.76.4.16']] (rule-reference: d3053e56-true-d3097e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:author[hl7:templateId/@root='1.2.276.0.76.10.2049']/hl7:assignedAuthor[hl7:id[@root = '1.2.276.0.76.4.16']]/*[not(self::hl7:id[@root = '1.2.276.0.76.4.16'] | self::hl7:id[@root = '1.2.276.0.76.4.200'] | self::hl7:code[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.101-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor] | self::hl7:telecom | self::hl7:assignedPerson[not(@nullFlavor)] | self::hl7:representedOrganization[not(@nullFlavor)])]"
         id="d3053e90-true-d3179e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20190210T131635/tmp-1.2.276.0.76.10.2049-2016-09-06T104305.html"
              test="not(.)">(HeaderAuthorPerson)/d3053e90-true-d3179e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:id[@root = '1.2.276.0.76.4.16'] | hl7:id[@root = '1.2.276.0.76.4.200'] | hl7:code[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.101-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor] | hl7:telecom | hl7:assignedPerson[not(@nullFlavor)] | hl7:representedOrganization[not(@nullFlavor)] (rule-reference: d3053e90-true-d3179e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:author[hl7:templateId/@root='1.2.276.0.76.10.2049']/hl7:assignedAuthor[hl7:id[@root = '1.2.276.0.76.4.16']]/hl7:assignedPerson[not(@nullFlavor)]/*[not(self::hl7:name[not(@nullFlavor)])]"
         id="d3053e131-true-d3219e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20190210T131635/tmp-1.2.276.0.76.10.2049-2016-09-06T104305.html"
              test="not(.)">(HeaderAuthorPerson)/d3053e131-true-d3219e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:name[not(@nullFlavor)] (rule-reference: d3053e131-true-d3219e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:author[hl7:templateId/@root='1.2.276.0.76.10.2049']/hl7:assignedAuthor[hl7:id[@root = '1.2.276.0.76.4.16']]/hl7:representedOrganization[not(@nullFlavor)]/*[not(self::hl7:id | self::hl7:name[not(@nullFlavor)] | self::hl7:telecom | self::hl7:addr)]"
         id="d3053e136-true-d3246e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20190210T131635/tmp-1.2.276.0.76.10.2049-2016-09-06T104305.html"
              test="not(.)">(HeaderAuthorPerson)/d3053e136-true-d3246e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:id | hl7:name[not(@nullFlavor)] | hl7:telecom | hl7:addr (rule-reference: d3053e136-true-d3246e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:author[hl7:templateId/@root='1.2.276.0.76.10.2031']/*[not(self::hl7:templateId[@root = '1.2.276.0.76.10.2031'] | self::hl7:time[not(@nullFlavor)] | self::hl7:assignedAuthor[not(@nullFlavor)][hl7:assignedAuthoringDevice])]"
         id="d3271e40-true-d3293e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20190210T131635/tmp-1.2.276.0.76.10.2031-2014-12-17T000000.html"
              test="not(.)">(HeaderAuthorSoftwarepmp)/d3271e40-true-d3293e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:templateId[@root = '1.2.276.0.76.10.2031'] | hl7:time[not(@nullFlavor)] | hl7:assignedAuthor[not(@nullFlavor)][hl7:assignedAuthoringDevice] (rule-reference: d3271e40-true-d3293e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:author[hl7:templateId/@root='1.2.276.0.76.10.2031']/hl7:assignedAuthor[not(@nullFlavor)][hl7:assignedAuthoringDevice]/*[not(self::hl7:id | self::hl7:assignedAuthoringDevice)]"
         id="d3271e51-true-d3323e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20190210T131635/tmp-1.2.276.0.76.10.2031-2014-12-17T000000.html"
              test="not(.)">(HeaderAuthorSoftwarepmp)/d3271e51-true-d3323e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:id | hl7:assignedAuthoringDevice (rule-reference: d3271e51-true-d3323e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:author[hl7:templateId/@root='1.2.276.0.76.10.2031']/hl7:assignedAuthor[not(@nullFlavor)][hl7:assignedAuthoringDevice]/hl7:assignedAuthoringDevice/*[not(self::hl7:manufacturerModelName | self::hl7:softwareName)]"
         id="d3271e57-true-d3347e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20190210T131635/tmp-1.2.276.0.76.10.2031-2014-12-17T000000.html"
              test="not(.)">(HeaderAuthorSoftwarepmp)/d3271e57-true-d3347e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:manufacturerModelName | hl7:softwareName (rule-reference: d3271e57-true-d3347e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:custodian[hl7:assignedCustodian]/*[not(self::hl7:assignedCustodian[not(@nullFlavor)][hl7:representedCustodianOrganization])]"
         id="d3361e9-true-d3373e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20190210T131635/tmp-1.2.276.0.76.10.2004-2013-07-17T000000.html"
              test="not(.)">(HeaderCustodian)/d3361e9-true-d3373e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:assignedCustodian[not(@nullFlavor)][hl7:representedCustodianOrganization] (rule-reference: d3361e9-true-d3373e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:custodian[hl7:assignedCustodian]/hl7:assignedCustodian[not(@nullFlavor)][hl7:representedCustodianOrganization]/*[not(self::hl7:representedCustodianOrganization[not(@nullFlavor)])]"
         id="d3361e29-true-d3387e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20190210T131635/tmp-1.2.276.0.76.10.2004-2013-07-17T000000.html"
              test="not(.)">(HeaderCustodian)/d3361e29-true-d3387e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:representedCustodianOrganization[not(@nullFlavor)] (rule-reference: d3361e29-true-d3387e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:custodian[hl7:assignedCustodian]/hl7:assignedCustodian[not(@nullFlavor)][hl7:representedCustodianOrganization]/hl7:representedCustodianOrganization[not(@nullFlavor)]/*[not(self::hl7:id | self::hl7:name[not(@nullFlavor)] | self::hl7:telecom | self::hl7:addr)]"
         id="d3361e35-true-d3416e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20190210T131635/tmp-1.2.276.0.76.10.2004-2013-07-17T000000.html"
              test="not(.)">(HeaderCustodian)/d3361e35-true-d3416e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:id | hl7:name[not(@nullFlavor)] | hl7:telecom | hl7:addr (rule-reference: d3361e35-true-d3416e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:legalAuthenticator[hl7:signatureCode[@code = doc('include/voc-2.16.840.1.113883.1.11.10282-DYNAMIC.xml')//valueSet[1]/conceptList/*/@code or @nullFlavor]]/*[not(self::hl7:time | self::hl7:signatureCode[@code = doc('include/voc-2.16.840.1.113883.1.11.10282-DYNAMIC.xml')//valueSet[1]/conceptList/*/@code or @nullFlavor] | self::hl7:assignedEntity[hl7:assignedPerson])]"
         id="d3440e64-true-d3492e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20190210T131635/tmp-1.2.276.0.76.10.2020-2014-08-25T000000.html"
              test="not(.)">(HeaderLegalAuthenticator)/d3440e64-true-d3492e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:time | hl7:signatureCode[@code = doc('include/voc-2.16.840.1.113883.1.11.10282-DYNAMIC.xml')//valueSet[1]/conceptList/*/@code or @nullFlavor] | hl7:assignedEntity[hl7:assignedPerson] (rule-reference: d3440e64-true-d3492e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:legalAuthenticator[hl7:signatureCode[@code = doc('include/voc-2.16.840.1.113883.1.11.10282-DYNAMIC.xml')//valueSet[1]/conceptList/*/@code or @nullFlavor]]/hl7:assignedEntity[hl7:assignedPerson]/*[not(self::hl7:id | self::hl7:addr | self::hl7:telecom | self::hl7:assignedPerson[not(@nullFlavor)] | self::hl7:representedOrganization)]"
         id="d3440e77-true-d3538e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20190210T131635/tmp-1.2.276.0.76.10.2020-2014-08-25T000000.html"
              test="not(.)">(HeaderLegalAuthenticator)/d3440e77-true-d3538e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:id | hl7:addr | hl7:telecom | hl7:assignedPerson[not(@nullFlavor)] | hl7:representedOrganization (rule-reference: d3440e77-true-d3538e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:legalAuthenticator[hl7:signatureCode[@code = doc('include/voc-2.16.840.1.113883.1.11.10282-DYNAMIC.xml')//valueSet[1]/conceptList/*/@code or @nullFlavor]]/hl7:assignedEntity[hl7:assignedPerson]/hl7:assignedPerson[not(@nullFlavor)]/*[not(self::hl7:name[not(@nullFlavor)])]"
         id="d3536e36-true-d3569e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20190210T131635/tmp-1.2.276.0.76.10.90012-2011-12-19T000000.html"
              test="not(.)">(AssignedEntityElements)/d3536e36-true-d3569e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:name[not(@nullFlavor)] (rule-reference: d3536e36-true-d3569e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:legalAuthenticator[hl7:signatureCode[@code = doc('include/voc-2.16.840.1.113883.1.11.10282-DYNAMIC.xml')//valueSet[1]/conceptList/*/@code or @nullFlavor]]/hl7:assignedEntity[hl7:assignedPerson]/hl7:representedOrganization/*[not(self::hl7:id | self::hl7:name[not(@nullFlavor)] | self::hl7:telecom | self::hl7:addr)]"
         id="d3536e45-true-d3596e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20190210T131635/tmp-1.2.276.0.76.10.90012-2011-12-19T000000.html"
              test="not(.)">(AssignedEntityElements)/d3536e45-true-d3596e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:id | hl7:name[not(@nullFlavor)] | hl7:telecom | hl7:addr (rule-reference: d3536e45-true-d3596e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:documentationOf[hl7:serviceEvent[hl7:code[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.456-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]]/*[not(self::hl7:serviceEvent[hl7:code[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.456-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]])]"
         id="d3621e29-true-d3642e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20190210T131635/tmp-1.2.276.0.76.10.2050-2017-12-18T162140.html"
              test="not(.)">(HeaderDocumentationOfEau)/d3621e29-true-d3642e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:serviceEvent[hl7:code[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.456-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]] (rule-reference: d3621e29-true-d3642e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:documentationOf[hl7:serviceEvent[hl7:code[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.456-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]]/hl7:serviceEvent[hl7:code[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.456-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]/*[not(self::hl7:code[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.456-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)])]"
         id="d3621e33-true-d3665e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20190210T131635/tmp-1.2.276.0.76.10.2050-2017-12-18T162140.html"
              test="not(.)">(HeaderDocumentationOfEau)/d3621e33-true-d3665e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:code[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.456-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)] (rule-reference: d3621e33-true-d3665e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:relatedDocument[@typeCode][hl7:parentDocument]/*[not(self::hl7:parentDocument)]"
         id="d3677e13-true-d3689e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20190210T131635/tmp-2.16.840.1.113883.10.12.111-2005-09-07T000000.html"
              test="not(.)">(CDArelatedDocument)/d3677e13-true-d3689e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:parentDocument (rule-reference: d3677e13-true-d3689e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:relatedDocument[@typeCode][hl7:parentDocument]/hl7:parentDocument/*[not(self::hl7:id | self::hl7:code[@codeSystem = '2.16.840.1.113883.6.1' or @nullFlavor] | self::hl7:text | self::hl7:setId | self::hl7:versionNumber)]"
         id="d3677e22-true-d3725e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20190210T131635/tmp-2.16.840.1.113883.10.12.111-2005-09-07T000000.html"
              test="not(.)">(CDArelatedDocument)/d3677e22-true-d3725e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:id | hl7:code[@codeSystem = '2.16.840.1.113883.6.1' or @nullFlavor] | hl7:text | hl7:setId | hl7:versionNumber (rule-reference: d3677e22-true-d3725e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:component[@contextConductionInd][hl7:structuredBody]/*[not(self::hl7:structuredBody[hl7:component[@contextConductionInd]])]"
         id="d20e91-true-d3858e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20190210T131635/tmp-1.2.276.0.76.10.1025-2017-05-24T172107.html"
              test="not(.)">(F01Arbeitsunfaehigkeitsbescheinigung)/d20e91-true-d3858e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:structuredBody[hl7:component[@contextConductionInd]] (rule-reference: d20e91-true-d3858e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody[hl7:component[@contextConductionInd]]/*[not(self::hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3103']]] | self::hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3104']]] | self::hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3106']]] | self::hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3107']]] | self::hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3108']]])]"
         id="d20e97-true-d3995e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20190210T131635/tmp-1.2.276.0.76.10.1025-2017-05-24T172107.html"
              test="not(.)">(F01Arbeitsunfaehigkeitsbescheinigung)/d20e97-true-d3995e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3103']]] | hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3104']]] | hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3106']]] | hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3107']]] | hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3108']]] (rule-reference: d20e97-true-d3995e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody[hl7:component[@contextConductionInd]]/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3103']]]/*[not(self::hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3103']])]"
         id="d20e103-true-d4061e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20190210T131635/tmp-1.2.276.0.76.10.1025-2017-05-24T172107.html"
              test="not(.)">(F01Arbeitsunfaehigkeitsbescheinigung)/d20e103-true-d4061e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3103']] (rule-reference: d20e103-true-d4061e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody[hl7:component[@contextConductionInd]]/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3103']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3103']]/*[not(self::hl7:templateId[@root = '1.2.276.0.76.10.3103'] | self::hl7:code[(@code = '48768-6' and @codeSystem = '2.16.840.1.113883.6.1')] | self::hl7:title | self::hl7:entry[hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4263']]])]"
         id="d3999e8-true-d4143e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20190210T131635/tmp-1.2.276.0.76.10.1025-2017-05-24T172107.html"
              test="not(.)">(F01Arbeitsunfaehigkeitsbescheinigung)/d3999e8-true-d4143e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:templateId[@root = '1.2.276.0.76.10.3103'] | hl7:code[(@code = '48768-6' and @codeSystem = '2.16.840.1.113883.6.1')] | hl7:title | hl7:entry[hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4263']]] (rule-reference: d3999e8-true-d4143e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody[hl7:component[@contextConductionInd]]/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3103']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3103']]/hl7:entry[hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4263']]]/*[not(self::hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4263']])]"
         id="d3999e29-true-d4221e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20190210T131635/tmp-1.2.276.0.76.10.1025-2017-05-24T172107.html"
              test="not(.)">(F01Arbeitsunfaehigkeitsbescheinigung)/d3999e29-true-d4221e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4263']] (rule-reference: d3999e29-true-d4221e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody[hl7:component[@contextConductionInd]]/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3103']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3103']]/hl7:entry[hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4263']]]/hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4263']]/*[not(self::hl7:templateId[@root = '1.2.276.0.76.10.4263'] | self::hl7:id | self::hl7:code[(@code = '48768-6' and @codeSystem = '2.16.840.1.113883.6.1')] | self::hl7:statusCode[@code = 'completed'] | self::hl7:entryRelationship[hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4264']]])]"
         id="d4165e8-true-d4304e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20190210T131635/tmp-1.2.276.0.76.10.1025-2017-05-24T172107.html"
              test="not(.)">(F01Arbeitsunfaehigkeitsbescheinigung)/d4165e8-true-d4304e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:templateId[@root = '1.2.276.0.76.10.4263'] | hl7:id | hl7:code[(@code = '48768-6' and @codeSystem = '2.16.840.1.113883.6.1')] | hl7:statusCode[@code = 'completed'] | hl7:entryRelationship[hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4264']]] (rule-reference: d4165e8-true-d4304e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody[hl7:component[@contextConductionInd]]/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3103']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3103']]/hl7:entry[hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4263']]]/hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4263']]/hl7:entryRelationship[hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4264']]]/*[not(self::hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4264']])]"
         id="d4165e35-true-d4379e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20190210T131635/tmp-1.2.276.0.76.10.1025-2017-05-24T172107.html"
              test="not(.)">(F01Arbeitsunfaehigkeitsbescheinigung)/d4165e35-true-d4379e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4264']] (rule-reference: d4165e35-true-d4379e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody[hl7:component[@contextConductionInd]]/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3103']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3103']]/hl7:entry[hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4263']]]/hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4263']]/hl7:entryRelationship[hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4264']]]/hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4264']]/*[not(self::hl7:templateId[@root = '1.2.276.0.76.10.4264'] | self::hl7:id | self::hl7:code[(@code = 'POLICY' and @codeSystem = '1.2.276.0.76.3.1.135.8.5.99')] | self::hl7:statusCode[@code = 'completed'] | self::hl7:performer[not(@nullFlavor)][@typeCode = 'PRF'][hl7:assignedEntity] | self::hl7:participant[@typeCode='COV'][not(@nullFlavor)] | self::hl7:entryRelationship[hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4280']]] | self::hl7:entryRelationship[hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4273']]] | self::hl7:entryRelationship[hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4271']]] | self::hl7:entryRelationship[hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4275']]] | self::hl7:entryRelationship[hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4272']]])]"
         id="d4332e10-true-d4487e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20190210T131635/tmp-1.2.276.0.76.10.1025-2017-05-24T172107.html"
              test="not(.)">(F01Arbeitsunfaehigkeitsbescheinigung)/d4332e10-true-d4487e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:templateId[@root = '1.2.276.0.76.10.4264'] | hl7:id | hl7:code[(@code = 'POLICY' and @codeSystem = '1.2.276.0.76.3.1.135.8.5.99')] | hl7:statusCode[@code = 'completed'] | hl7:performer[not(@nullFlavor)][@typeCode = 'PRF'][hl7:assignedEntity] | hl7:participant[@typeCode='COV'][not(@nullFlavor)] | hl7:entryRelationship[hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4280']]] | hl7:entryRelationship[hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4273']]] | hl7:entryRelationship[hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4271']]] | hl7:entryRelationship[hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4275']]] | hl7:entryRelationship[hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4272']]] (rule-reference: d4332e10-true-d4487e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody[hl7:component[@contextConductionInd]]/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3103']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3103']]/hl7:entry[hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4263']]]/hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4263']]/hl7:entryRelationship[hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4264']]]/hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4264']]/hl7:performer[not(@nullFlavor)][@typeCode = 'PRF'][hl7:assignedEntity]/*[not(self::hl7:assignedEntity[hl7:id[@root = '1.2.276.0.76.4.5']])]"
         id="d4332e34-true-d4526e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20190210T131635/tmp-1.2.276.0.76.10.1025-2017-05-24T172107.html"
              test="not(.)">(F01Arbeitsunfaehigkeitsbescheinigung)/d4332e34-true-d4526e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:assignedEntity[hl7:id[@root = '1.2.276.0.76.4.5']] (rule-reference: d4332e34-true-d4526e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody[hl7:component[@contextConductionInd]]/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3103']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3103']]/hl7:entry[hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4263']]]/hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4263']]/hl7:entryRelationship[hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4264']]]/hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4264']]/hl7:performer[not(@nullFlavor)][@typeCode = 'PRF'][hl7:assignedEntity]/hl7:assignedEntity[hl7:id[@root = '1.2.276.0.76.4.5']]/*[not(self::hl7:id[@root = '1.2.276.0.76.4.5'] | self::hl7:representedOrganization[hl7:name])]"
         id="d4332e41-true-d4548e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20190210T131635/tmp-1.2.276.0.76.10.1025-2017-05-24T172107.html"
              test="not(.)">(F01Arbeitsunfaehigkeitsbescheinigung)/d4332e41-true-d4548e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:id[@root = '1.2.276.0.76.4.5'] | hl7:representedOrganization[hl7:name] (rule-reference: d4332e41-true-d4548e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody[hl7:component[@contextConductionInd]]/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3103']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3103']]/hl7:entry[hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4263']]]/hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4263']]/hl7:entryRelationship[hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4264']]]/hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4264']]/hl7:performer[not(@nullFlavor)][@typeCode = 'PRF'][hl7:assignedEntity]/hl7:assignedEntity[hl7:id[@root = '1.2.276.0.76.4.5']]/hl7:representedOrganization[hl7:name]/*[not(self::hl7:name[not(@nullFlavor)])]"
         id="d4332e53-true-d4568e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20190210T131635/tmp-1.2.276.0.76.10.1025-2017-05-24T172107.html"
              test="not(.)">(F01Arbeitsunfaehigkeitsbescheinigung)/d4332e53-true-d4568e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:name[not(@nullFlavor)] (rule-reference: d4332e53-true-d4568e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody[hl7:component[@contextConductionInd]]/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3103']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3103']]/hl7:entry[hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4263']]]/hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4263']]/hl7:entryRelationship[hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4264']]]/hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4264']]/hl7:participant[@typeCode='COV'][not(@nullFlavor)]/*[not(self::hl7:time | self::hl7:participantRole[hl7:id[@root = '1.2.276.0.76.4.8']])]"
         id="d4332e66-true-d4592e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20190210T131635/tmp-1.2.276.0.76.10.1025-2017-05-24T172107.html"
              test="not(.)">(F01Arbeitsunfaehigkeitsbescheinigung)/d4332e66-true-d4592e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:time | hl7:participantRole[hl7:id[@root = '1.2.276.0.76.4.8']] (rule-reference: d4332e66-true-d4592e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody[hl7:component[@contextConductionInd]]/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3103']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3103']]/hl7:entry[hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4263']]]/hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4263']]/hl7:entryRelationship[hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4264']]]/hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4264']]/hl7:participant[@typeCode='COV'][not(@nullFlavor)]/hl7:time/*[not(self::hl7:low | self::hl7:high)]"
         id="d4332e77-true-d4611e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20190210T131635/tmp-1.2.276.0.76.10.1025-2017-05-24T172107.html"
              test="not(.)">(F01Arbeitsunfaehigkeitsbescheinigung)/d4332e77-true-d4611e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:low | hl7:high (rule-reference: d4332e77-true-d4611e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody[hl7:component[@contextConductionInd]]/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3103']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3103']]/hl7:entry[hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4263']]]/hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4263']]/hl7:entryRelationship[hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4264']]]/hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4264']]/hl7:participant[@typeCode='COV'][not(@nullFlavor)]/hl7:participantRole[hl7:id[@root = '1.2.276.0.76.4.8']]/*[not(self::hl7:id[@root = '1.2.276.0.76.4.8'] | self::hl7:id[@root = '1.2.276.0.76.4.8'] | self::hl7:code[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.162-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor] | self::hl7:addr | self::hl7:playingEntity[hl7:name])]"
         id="d4332e96-true-d4666e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20190210T131635/tmp-1.2.276.0.76.10.1025-2017-05-24T172107.html"
              test="not(.)">(F01Arbeitsunfaehigkeitsbescheinigung)/d4332e96-true-d4666e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:id[@root = '1.2.276.0.76.4.8'] | hl7:id[@root = '1.2.276.0.76.4.8'] | hl7:code[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.162-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor] | hl7:addr | hl7:playingEntity[hl7:name] (rule-reference: d4332e96-true-d4666e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody[hl7:component[@contextConductionInd]]/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3103']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3103']]/hl7:entry[hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4263']]]/hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4263']]/hl7:entryRelationship[hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4264']]]/hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4264']]/hl7:participant[@typeCode='COV'][not(@nullFlavor)]/hl7:participantRole[hl7:id[@root = '1.2.276.0.76.4.8']]/hl7:playingEntity[hl7:name]/*[not(self::hl7:name[not(@nullFlavor)])]"
         id="d4332e147-true-d4705e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20190210T131635/tmp-1.2.276.0.76.10.1025-2017-05-24T172107.html"
              test="not(.)">(F01Arbeitsunfaehigkeitsbescheinigung)/d4332e147-true-d4705e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:name[not(@nullFlavor)] (rule-reference: d4332e147-true-d4705e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody[hl7:component[@contextConductionInd]]/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3103']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3103']]/hl7:entry[hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4263']]]/hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4263']]/hl7:entryRelationship[hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4264']]]/hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4264']]/hl7:entryRelationship[hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4280']]]/*[not(self::hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4280']])]"
         id="d4332e160-true-d4730e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20190210T131635/tmp-1.2.276.0.76.10.1025-2017-05-24T172107.html"
              test="not(.)">(F01Arbeitsunfaehigkeitsbescheinigung)/d4332e160-true-d4730e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4280']] (rule-reference: d4332e160-true-d4730e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody[hl7:component[@contextConductionInd]]/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3103']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3103']]/hl7:entry[hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4263']]]/hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4263']]/hl7:entryRelationship[hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4264']]]/hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4264']]/hl7:entryRelationship[hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4280']]]/hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4280']]/*[not(self::hl7:templateId[@root = '1.2.276.0.76.10.4280'] | self::hl7:id | self::hl7:code[@code = 'KENNZEICHEN'] | self::hl7:value[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.459-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)])]"
         id="d4715e5-true-d4770e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20190210T131635/tmp-1.2.276.0.76.10.1025-2017-05-24T172107.html"
              test="not(.)">(F01Arbeitsunfaehigkeitsbescheinigung)/d4715e5-true-d4770e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:templateId[@root = '1.2.276.0.76.10.4280'] | hl7:id | hl7:code[@code = 'KENNZEICHEN'] | hl7:value[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.459-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)] (rule-reference: d4715e5-true-d4770e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody[hl7:component[@contextConductionInd]]/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3103']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3103']]/hl7:entry[hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4263']]]/hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4263']]/hl7:entryRelationship[hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4264']]]/hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4264']]/hl7:entryRelationship[hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4273']]]/*[not(self::hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4273']])]"
         id="d4332e165-true-d4815e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20190210T131635/tmp-1.2.276.0.76.10.1025-2017-05-24T172107.html"
              test="not(.)">(F01Arbeitsunfaehigkeitsbescheinigung)/d4332e165-true-d4815e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4273']] (rule-reference: d4332e165-true-d4815e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody[hl7:component[@contextConductionInd]]/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3103']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3103']]/hl7:entry[hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4263']]]/hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4263']]/hl7:entryRelationship[hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4264']]]/hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4264']]/hl7:entryRelationship[hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4273']]]/hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4273']]/*[not(self::hl7:templateId[@root = '1.2.276.0.76.10.4273'] | self::hl7:code[(@code = 'PRSNGRP' and @codeSystem = '1.2.276.0.76.3.1.135.8.5.99')] | self::hl7:value[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.151-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)])]"
         id="d4800e5-true-d4850e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20190210T131635/tmp-1.2.276.0.76.10.1025-2017-05-24T172107.html"
              test="not(.)">(F01Arbeitsunfaehigkeitsbescheinigung)/d4800e5-true-d4850e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:templateId[@root = '1.2.276.0.76.10.4273'] | hl7:code[(@code = 'PRSNGRP' and @codeSystem = '1.2.276.0.76.3.1.135.8.5.99')] | hl7:value[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.151-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)] (rule-reference: d4800e5-true-d4850e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody[hl7:component[@contextConductionInd]]/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3103']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3103']]/hl7:entry[hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4263']]]/hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4263']]/hl7:entryRelationship[hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4264']]]/hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4264']]/hl7:entryRelationship[hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4271']]]/*[not(self::hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4271']])]"
         id="d4332e170-true-d4890e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20190210T131635/tmp-1.2.276.0.76.10.1025-2017-05-24T172107.html"
              test="not(.)">(F01Arbeitsunfaehigkeitsbescheinigung)/d4332e170-true-d4890e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4271']] (rule-reference: d4332e170-true-d4890e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody[hl7:component[@contextConductionInd]]/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3103']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3103']]/hl7:entry[hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4263']]]/hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4263']]/hl7:entryRelationship[hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4264']]]/hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4264']]/hl7:entryRelationship[hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4271']]]/hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4271']]/*[not(self::hl7:templateId[@root = '1.2.276.0.76.10.4271'] | self::hl7:code[(@code = 'DMP' and @codeSystem = '1.2.276.0.76.3.1.135.8.5.99')] | self::hl7:value[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.138-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)])]"
         id="d4875e5-true-d4925e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20190210T131635/tmp-1.2.276.0.76.10.1025-2017-05-24T172107.html"
              test="not(.)">(F01Arbeitsunfaehigkeitsbescheinigung)/d4875e5-true-d4925e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:templateId[@root = '1.2.276.0.76.10.4271'] | hl7:code[(@code = 'DMP' and @codeSystem = '1.2.276.0.76.3.1.135.8.5.99')] | hl7:value[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.138-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)] (rule-reference: d4875e5-true-d4925e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody[hl7:component[@contextConductionInd]]/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3103']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3103']]/hl7:entry[hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4263']]]/hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4263']]/hl7:entryRelationship[hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4264']]]/hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4264']]/hl7:entryRelationship[hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4275']]]/*[not(self::hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4275']])]"
         id="d4332e176-true-d4965e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20190210T131635/tmp-1.2.276.0.76.10.1025-2017-05-24T172107.html"
              test="not(.)">(F01Arbeitsunfaehigkeitsbescheinigung)/d4332e176-true-d4965e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4275']] (rule-reference: d4332e176-true-d4965e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody[hl7:component[@contextConductionInd]]/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3103']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3103']]/hl7:entry[hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4263']]]/hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4263']]/hl7:entryRelationship[hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4264']]]/hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4264']]/hl7:entryRelationship[hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4275']]]/hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4275']]/*[not(self::hl7:templateId[@root = '1.2.276.0.76.10.4275'] | self::hl7:code[(@code = 'KV-Zuordnung' and @codeSystem = '1.2.276.0.76.3.1.135.8.5.99')] | self::hl7:value[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.148-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)])]"
         id="d4950e5-true-d5000e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20190210T131635/tmp-1.2.276.0.76.10.1025-2017-05-24T172107.html"
              test="not(.)">(F01Arbeitsunfaehigkeitsbescheinigung)/d4950e5-true-d5000e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:templateId[@root = '1.2.276.0.76.10.4275'] | hl7:code[(@code = 'KV-Zuordnung' and @codeSystem = '1.2.276.0.76.3.1.135.8.5.99')] | hl7:value[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.148-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)] (rule-reference: d4950e5-true-d5000e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody[hl7:component[@contextConductionInd]]/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3103']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3103']]/hl7:entry[hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4263']]]/hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4263']]/hl7:entryRelationship[hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4264']]]/hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4264']]/hl7:entryRelationship[hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4272']]]/*[not(self::hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4272']])]"
         id="d4332e181-true-d5040e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20190210T131635/tmp-1.2.276.0.76.10.1025-2017-05-24T172107.html"
              test="not(.)">(F01Arbeitsunfaehigkeitsbescheinigung)/d4332e181-true-d5040e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4272']] (rule-reference: d4332e181-true-d5040e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody[hl7:component[@contextConductionInd]]/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3103']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3103']]/hl7:entry[hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4263']]]/hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4263']]/hl7:entryRelationship[hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4264']]]/hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4264']]/hl7:entryRelationship[hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4272']]]/hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4272']]/*[not(self::hl7:templateId[@root = '1.2.276.0.76.10.4272'] | self::hl7:code[(@code = 'eGK_Gender' and @codeSystem = '1.2.276.0.76.3.1.135.8.5.99')] | self::hl7:value[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.458-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)])]"
         id="d5025e10-true-d5075e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20190210T131635/tmp-1.2.276.0.76.10.1025-2017-05-24T172107.html"
              test="not(.)">(F01Arbeitsunfaehigkeitsbescheinigung)/d5025e10-true-d5075e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:templateId[@root = '1.2.276.0.76.10.4272'] | hl7:code[(@code = 'eGK_Gender' and @codeSystem = '1.2.276.0.76.3.1.135.8.5.99')] | hl7:value[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.458-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)] (rule-reference: d5025e10-true-d5075e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody[hl7:component[@contextConductionInd]]/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3104']]]/*[not(self::hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3104']])]"
         id="d20e110-true-d5141e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20190210T131635/tmp-1.2.276.0.76.10.1025-2017-05-24T172107.html"
              test="not(.)">(F01Arbeitsunfaehigkeitsbescheinigung)/d20e110-true-d5141e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3104']] (rule-reference: d20e110-true-d5141e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody[hl7:component[@contextConductionInd]]/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3104']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3104']]/*[not(self::hl7:templateId[@root = '1.2.276.0.76.10.3104'] | self::hl7:code[(@code = 'AU-DIAGNOSIS' and @codeSystem = '1.2.276.0.76.3.1.135.8.5.99') or @nullFlavor] | self::hl7:title | self::hl7:text | self::hl7:entry[hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4265']]])]"
         id="d5100e8-true-d5207e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20190210T131635/tmp-1.2.276.0.76.10.1025-2017-05-24T172107.html"
              test="not(.)">(F01Arbeitsunfaehigkeitsbescheinigung)/d5100e8-true-d5207e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:templateId[@root = '1.2.276.0.76.10.3104'] | hl7:code[(@code = 'AU-DIAGNOSIS' and @codeSystem = '1.2.276.0.76.3.1.135.8.5.99') or @nullFlavor] | hl7:title | hl7:text | hl7:entry[hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4265']]] (rule-reference: d5100e8-true-d5207e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody[hl7:component[@contextConductionInd]]/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3104']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3104']]/hl7:entry[hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4265']]]/*[not(self::hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4265']])]"
         id="d5100e39-true-d5269e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20190210T131635/tmp-1.2.276.0.76.10.1025-2017-05-24T172107.html"
              test="not(.)">(F01Arbeitsunfaehigkeitsbescheinigung)/d5100e39-true-d5269e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4265']] (rule-reference: d5100e39-true-d5269e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody[hl7:component[@contextConductionInd]]/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3104']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3104']]/hl7:entry[hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4265']]]/hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4265']]/*[not(self::hl7:templateId[@root = '1.2.276.0.76.10.4265'] | self::hl7:id | self::hl7:code[(@code = 'CONC' and @codeSystem = '2.16.840.1.113883.5.6')] | self::hl7:statusCode[not(@nullFlavor)] | self::hl7:effectiveTime[not(@nullFlavor)][hl7:low] | self::hl7:entryRelationship[hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4266']]])]"
         id="d5234e14-true-d5334e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20190210T131635/tmp-1.2.276.0.76.10.1025-2017-05-24T172107.html"
              test="not(.)">(F01Arbeitsunfaehigkeitsbescheinigung)/d5234e14-true-d5334e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:templateId[@root = '1.2.276.0.76.10.4265'] | hl7:id | hl7:code[(@code = 'CONC' and @codeSystem = '2.16.840.1.113883.5.6')] | hl7:statusCode[not(@nullFlavor)] | hl7:effectiveTime[not(@nullFlavor)][hl7:low] | hl7:entryRelationship[hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4266']]] (rule-reference: d5234e14-true-d5334e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody[hl7:component[@contextConductionInd]]/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3104']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3104']]/hl7:entry[hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4265']]]/hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4265']]/hl7:effectiveTime[not(@nullFlavor)][hl7:low]/*[not(self::hl7:low[not(@nullFlavor)] | self::hl7:high)]"
         id="d5234e35-true-d5375e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20190210T131635/tmp-1.2.276.0.76.10.1025-2017-05-24T172107.html"
              test="not(.)">(F01Arbeitsunfaehigkeitsbescheinigung)/d5234e35-true-d5375e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:low[not(@nullFlavor)] | hl7:high (rule-reference: d5234e35-true-d5375e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody[hl7:component[@contextConductionInd]]/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3104']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3104']]/hl7:entry[hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4265']]]/hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4265']]/hl7:entryRelationship[hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4266']]]/*[not(self::hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4266']])]"
         id="d5234e42-true-d5419e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20190210T131635/tmp-1.2.276.0.76.10.1025-2017-05-24T172107.html"
              test="not(.)">(F01Arbeitsunfaehigkeitsbescheinigung)/d5234e42-true-d5419e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4266']] (rule-reference: d5234e42-true-d5419e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody[hl7:component[@contextConductionInd]]/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3104']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3104']]/hl7:entry[hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4265']]]/hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4265']]/hl7:entryRelationship[hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4266']]]/hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4266']]/*[not(self::hl7:templateId[@root = '1.2.276.0.76.10.4266'] | self::hl7:id | self::hl7:code[(@code = '75324-4' and @codeSystem = '2.16.840.1.113883.6.1')] | self::hl7:text | self::hl7:statusCode[@code = 'completed'] | self::hl7:effectiveTime[hl7:low] | self::hl7:value)]"
         id="d5390e5-true-d5483e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20190210T131635/tmp-1.2.276.0.76.10.1025-2017-05-24T172107.html"
              test="not(.)">(F01Arbeitsunfaehigkeitsbescheinigung)/d5390e5-true-d5483e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:templateId[@root = '1.2.276.0.76.10.4266'] | hl7:id | hl7:code[(@code = '75324-4' and @codeSystem = '2.16.840.1.113883.6.1')] | hl7:text | hl7:statusCode[@code = 'completed'] | hl7:effectiveTime[hl7:low] | hl7:value (rule-reference: d5390e5-true-d5483e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody[hl7:component[@contextConductionInd]]/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3104']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3104']]/hl7:entry[hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4265']]]/hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4265']]/hl7:entryRelationship[hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4266']]]/hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4266']]/hl7:text/*[not(self::hl7:reference)]"
         id="d5390e30-true-d5514e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20190210T131635/tmp-1.2.276.0.76.10.1025-2017-05-24T172107.html"
              test="not(.)">(F01Arbeitsunfaehigkeitsbescheinigung)/d5390e30-true-d5514e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:reference (rule-reference: d5390e30-true-d5514e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody[hl7:component[@contextConductionInd]]/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3104']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3104']]/hl7:entry[hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4265']]]/hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4265']]/hl7:entryRelationship[hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4266']]]/hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4266']]/hl7:effectiveTime[hl7:low]/*[not(self::hl7:low | self::hl7:high)]"
         id="d5390e50-true-d5544e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20190210T131635/tmp-1.2.276.0.76.10.1025-2017-05-24T172107.html"
              test="not(.)">(F01Arbeitsunfaehigkeitsbescheinigung)/d5390e50-true-d5544e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:low | hl7:high (rule-reference: d5390e50-true-d5544e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody[hl7:component[@contextConductionInd]]/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3104']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3104']]/hl7:entry[hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4265']]]/hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4265']]/hl7:entryRelationship[hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4266']]]/hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4266']]/hl7:value/*[not(self::hl7:qualifier | self::hl7:qualifier[hl7:name/@code='20228-3'] | self::hl7:qualifier[hl7:name/@code='8'] | self::hl7:translation)]"
         id="d5390e79-true-d5581e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20190210T131635/tmp-1.2.276.0.76.10.1025-2017-05-24T172107.html"
              test="not(.)">(F01Arbeitsunfaehigkeitsbescheinigung)/d5390e79-true-d5581e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:qualifier | hl7:qualifier[hl7:name/@code='20228-3'] | hl7:qualifier[hl7:name/@code='8'] | hl7:translation (rule-reference: d5390e79-true-d5581e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody[hl7:component[@contextConductionInd]]/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3104']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3104']]/hl7:entry[hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4265']]]/hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4265']]/hl7:entryRelationship[hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4266']]]/hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4266']]/hl7:value/hl7:qualifier[hl7:name/@code='20228-3']/*[not(self::hl7:name[(@code = '20228-3' and @codeSystem = '2.16.840.1.113883.6.1')] | self::hl7:value[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.412-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor = doc('include/voc-1.2.276.0.76.11.412-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code])]"
         id="d5590e7-true-d5613e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20190210T131635/tmp-1.2.276.0.76.10.90026-2017-02-13T000000.html"
              test="not(.)">(Laterality)/d5590e7-true-d5613e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:name[(@code = '20228-3' and @codeSystem = '2.16.840.1.113883.6.1')] | hl7:value[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.412-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor = doc('include/voc-1.2.276.0.76.11.412-DYNAMIC.xml')//valueSet[1]/conceptList/exception/@code] (rule-reference: d5590e7-true-d5613e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody[hl7:component[@contextConductionInd]]/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3104']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3104']]/hl7:entry[hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4265']]]/hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4265']]/hl7:entryRelationship[hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4266']]]/hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4266']]/hl7:value/hl7:qualifier[hl7:name/@code='8']/*[not(self::hl7:name[(@code = '8' and @codeSystem = '2.16.840.1.113883.3.7.1.0')] | self::hl7:value[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.121-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)])]"
         id="d5631e7-true-d5654e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20190210T131635/tmp-1.2.276.0.76.10.90027-2017-03-02T000000.html"
              test="not(.)">(Certainty)/d5631e7-true-d5654e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:name[(@code = '8' and @codeSystem = '2.16.840.1.113883.3.7.1.0')] | hl7:value[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.121-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)] (rule-reference: d5631e7-true-d5654e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody[hl7:component[@contextConductionInd]]/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3106']]]/*[not(self::hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3106']])]"
         id="d20e117-true-d5701e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20190210T131635/tmp-1.2.276.0.76.10.1025-2017-05-24T172107.html"
              test="not(.)">(F01Arbeitsunfaehigkeitsbescheinigung)/d20e117-true-d5701e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3106']] (rule-reference: d20e117-true-d5701e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody[hl7:component[@contextConductionInd]]/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3106']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3106']]/*[not(self::hl7:templateId[@root = '1.2.276.0.76.10.3106'] | self::hl7:code[(@code = 'ACCIDENT' and @codeSystem = '1.2.276.0.76.3.1.135.8.5.99') or @nullFlavor] | self::hl7:title | self::hl7:entry[hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4267']]])]"
         id="d5678e8-true-d5744e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20190210T131635/tmp-1.2.276.0.76.10.1025-2017-05-24T172107.html"
              test="not(.)">(F01Arbeitsunfaehigkeitsbescheinigung)/d5678e8-true-d5744e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:templateId[@root = '1.2.276.0.76.10.3106'] | hl7:code[(@code = 'ACCIDENT' and @codeSystem = '1.2.276.0.76.3.1.135.8.5.99') or @nullFlavor] | hl7:title | hl7:entry[hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4267']]] (rule-reference: d5678e8-true-d5744e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody[hl7:component[@contextConductionInd]]/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3106']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3106']]/hl7:entry[hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4267']]]/*[not(self::hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4267']])]"
         id="d5678e31-true-d5781e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20190210T131635/tmp-1.2.276.0.76.10.1025-2017-05-24T172107.html"
              test="not(.)">(F01Arbeitsunfaehigkeitsbescheinigung)/d5678e31-true-d5781e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4267']] (rule-reference: d5678e31-true-d5781e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody[hl7:component[@contextConductionInd]]/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3106']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3106']]/hl7:entry[hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4267']]]/hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4267']]/*[not(self::hl7:templateId[@root = '1.2.276.0.76.10.4267'] | self::hl7:code[(@code = 'ACCIDENT' and @codeSystem = '1.2.276.0.76.3.1.135.8.5.99') or @nullFlavor] | self::hl7:statusCode[@code = doc('include/voc-2.16.840.1.113883.1.11.15933-DYNAMIC.xml')//valueSet[1]/conceptList/*/@code or @nullFlavor] | self::hl7:effectiveTime | self::hl7:value[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.457-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)])]"
         id="d5766e14-true-d5832e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20190210T131635/tmp-1.2.276.0.76.10.1025-2017-05-24T172107.html"
              test="not(.)">(F01Arbeitsunfaehigkeitsbescheinigung)/d5766e14-true-d5832e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:templateId[@root = '1.2.276.0.76.10.4267'] | hl7:code[(@code = 'ACCIDENT' and @codeSystem = '1.2.276.0.76.3.1.135.8.5.99') or @nullFlavor] | hl7:statusCode[@code = doc('include/voc-2.16.840.1.113883.1.11.15933-DYNAMIC.xml')//valueSet[1]/conceptList/*/@code or @nullFlavor] | hl7:effectiveTime | hl7:value[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.457-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)] (rule-reference: d5766e14-true-d5832e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody[hl7:component[@contextConductionInd]]/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3106']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3106']]/hl7:entry[hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4267']]]/hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4267']]/hl7:value[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.457-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]/*[not(self::hl7:qualifier[hl7:name[(@code = 'D-ARZT' and @codeSystem = '1.2.276.0.76.3.1.135.8.5.99')]])]"
         id="d5766e41-true-d5876e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20190210T131635/tmp-1.2.276.0.76.10.1025-2017-05-24T172107.html"
              test="not(.)">(F01Arbeitsunfaehigkeitsbescheinigung)/d5766e41-true-d5876e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:qualifier[hl7:name[(@code = 'D-ARZT' and @codeSystem = '1.2.276.0.76.3.1.135.8.5.99')]] (rule-reference: d5766e41-true-d5876e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody[hl7:component[@contextConductionInd]]/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3106']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3106']]/hl7:entry[hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4267']]]/hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4267']]/hl7:value[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.457-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]/hl7:qualifier[hl7:name[(@code = 'D-ARZT' and @codeSystem = '1.2.276.0.76.3.1.135.8.5.99')]]/*[not(self::hl7:name[(@code = 'D-ARZT' and @codeSystem = '1.2.276.0.76.3.1.135.8.5.99')] | self::hl7:value[(@code = 'D-ARZT' and @codeSystem = '1.2.276.0.76.3.1.135.8.5.99')])]"
         id="d5766e45-true-d5900e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20190210T131635/tmp-1.2.276.0.76.10.1025-2017-05-24T172107.html"
              test="not(.)">(F01Arbeitsunfaehigkeitsbescheinigung)/d5766e45-true-d5900e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:name[(@code = 'D-ARZT' and @codeSystem = '1.2.276.0.76.3.1.135.8.5.99')] | hl7:value[(@code = 'D-ARZT' and @codeSystem = '1.2.276.0.76.3.1.135.8.5.99')] (rule-reference: d5766e45-true-d5900e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody[hl7:component[@contextConductionInd]]/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3107']]]/*[not(self::hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3107']])]"
         id="d20e125-true-d5946e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20190210T131635/tmp-1.2.276.0.76.10.1025-2017-05-24T172107.html"
              test="not(.)">(F01Arbeitsunfaehigkeitsbescheinigung)/d20e125-true-d5946e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3107']] (rule-reference: d20e125-true-d5946e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody[hl7:component[@contextConductionInd]]/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3107']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3107']]/*[not(self::hl7:templateId[@root = '1.2.276.0.76.10.3107'] | self::hl7:code[(@code = '18776-5' and @codeSystem = '2.16.840.1.113883.6.1')] | self::hl7:title[not(@nullFlavor)] | self::hl7:text | self::hl7:entry[hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4268']]] | self::hl7:entry[hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4269']]])]"
         id="d5917e8-true-d6007e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20190210T131635/tmp-1.2.276.0.76.10.1025-2017-05-24T172107.html"
              test="not(.)">(F01Arbeitsunfaehigkeitsbescheinigung)/d5917e8-true-d6007e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:templateId[@root = '1.2.276.0.76.10.3107'] | hl7:code[(@code = '18776-5' and @codeSystem = '2.16.840.1.113883.6.1')] | hl7:title[not(@nullFlavor)] | hl7:text | hl7:entry[hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4268']]] | hl7:entry[hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4269']]] (rule-reference: d5917e8-true-d6007e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody[hl7:component[@contextConductionInd]]/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3107']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3107']]/hl7:entry[hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4268']]]/*[not(self::hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4268']])]"
         id="d5917e28-true-d6049e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20190210T131635/tmp-1.2.276.0.76.10.1025-2017-05-24T172107.html"
              test="not(.)">(F01Arbeitsunfaehigkeitsbescheinigung)/d5917e28-true-d6049e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4268']] (rule-reference: d5917e28-true-d6049e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody[hl7:component[@contextConductionInd]]/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3107']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3107']]/hl7:entry[hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4268']]]/hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4268']]/*[not(self::hl7:templateId[@root = '1.2.276.0.76.10.4268'] | self::hl7:code[(@code = 'EINGLIEDERUNG' and @codeSystem = '1.2.276.0.76.3.1.135.8.5.99') or @nullFlavor] | self::hl7:value[not(@nullFlavor)])]"
         id="d6034e8-true-d6078e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20190210T131635/tmp-1.2.276.0.76.10.1025-2017-05-24T172107.html"
              test="not(.)">(F01Arbeitsunfaehigkeitsbescheinigung)/d6034e8-true-d6078e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:templateId[@root = '1.2.276.0.76.10.4268'] | hl7:code[(@code = 'EINGLIEDERUNG' and @codeSystem = '1.2.276.0.76.3.1.135.8.5.99') or @nullFlavor] | hl7:value[not(@nullFlavor)] (rule-reference: d6034e8-true-d6078e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody[hl7:component[@contextConductionInd]]/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3107']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3107']]/hl7:entry[hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4269']]]/*[not(self::hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4269']])]"
         id="d5917e36-true-d6115e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20190210T131635/tmp-1.2.276.0.76.10.1025-2017-05-24T172107.html"
              test="not(.)">(F01Arbeitsunfaehigkeitsbescheinigung)/d5917e36-true-d6115e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4269']] (rule-reference: d5917e36-true-d6115e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody[hl7:component[@contextConductionInd]]/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3107']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3107']]/hl7:entry[hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4269']]]/hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4269']]/*[not(self::hl7:templateId[@root = '1.2.276.0.76.10.4269'] | self::hl7:code[(@code = 'REHA' and @codeSystem = '1.2.276.0.76.3.1.135.8.5.99') or @nullFlavor] | self::hl7:value[not(@nullFlavor)])]"
         id="d6100e8-true-d6144e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20190210T131635/tmp-1.2.276.0.76.10.1025-2017-05-24T172107.html"
              test="not(.)">(F01Arbeitsunfaehigkeitsbescheinigung)/d6100e8-true-d6144e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:templateId[@root = '1.2.276.0.76.10.4269'] | hl7:code[(@code = 'REHA' and @codeSystem = '1.2.276.0.76.3.1.135.8.5.99') or @nullFlavor] | hl7:value[not(@nullFlavor)] (rule-reference: d6100e8-true-d6144e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody[hl7:component[@contextConductionInd]]/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3108']]]/*[not(self::hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3108']])]"
         id="d20e132-true-d6207e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20190210T131635/tmp-1.2.276.0.76.10.1025-2017-05-24T172107.html"
              test="not(.)">(F01Arbeitsunfaehigkeitsbescheinigung)/d20e132-true-d6207e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3108']] (rule-reference: d20e132-true-d6207e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody[hl7:component[@contextConductionInd]]/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3108']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3108']]/*[not(self::hl7:templateId[@root = '1.2.276.0.76.10.3108'] | self::hl7:code[(@code = 'TEMPDISABLE' and @codeSystem = '1.2.276.0.76.3.1.135.8.5.99') or @nullFlavor] | self::hl7:title | self::hl7:entry[hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4270']]])]"
         id="d6166e8-true-d6268e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20190210T131635/tmp-1.2.276.0.76.10.1025-2017-05-24T172107.html"
              test="not(.)">(F01Arbeitsunfaehigkeitsbescheinigung)/d6166e8-true-d6268e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:templateId[@root = '1.2.276.0.76.10.3108'] | hl7:code[(@code = 'TEMPDISABLE' and @codeSystem = '1.2.276.0.76.3.1.135.8.5.99') or @nullFlavor] | hl7:title | hl7:entry[hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4270']]] (rule-reference: d6166e8-true-d6268e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody[hl7:component[@contextConductionInd]]/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3108']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3108']]/hl7:entry[hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4270']]]/*[not(self::hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4270']])]"
         id="d6166e31-true-d6337e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20190210T131635/tmp-1.2.276.0.76.10.1025-2017-05-24T172107.html"
              test="not(.)">(F01Arbeitsunfaehigkeitsbescheinigung)/d6166e31-true-d6337e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4270']] (rule-reference: d6166e31-true-d6337e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody[hl7:component[@contextConductionInd]]/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3108']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3108']]/hl7:entry[hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4270']]]/hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4270']]/*[not(self::hl7:templateId[@root = '1.2.276.0.76.10.4270'] | self::hl7:code[(@code = 'X-IATWRK' and @codeSystem = '2.16.840.1.113883.6.1')] | self::hl7:text | self::hl7:effectiveTime | self::hl7:value[not(@nullFlavor)] | self::hl7:performer[@typeCode = 'PRF'][hl7:assignedEntity])]"
         id="d6290e8-true-d6413e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20190210T131635/tmp-1.2.276.0.76.10.1025-2017-05-24T172107.html"
              test="not(.)">(F01Arbeitsunfaehigkeitsbescheinigung)/d6290e8-true-d6413e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:templateId[@root = '1.2.276.0.76.10.4270'] | hl7:code[(@code = 'X-IATWRK' and @codeSystem = '2.16.840.1.113883.6.1')] | hl7:text | hl7:effectiveTime | hl7:value[not(@nullFlavor)] | hl7:performer[@typeCode = 'PRF'][hl7:assignedEntity] (rule-reference: d6290e8-true-d6413e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody[hl7:component[@contextConductionInd]]/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3108']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3108']]/hl7:entry[hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4270']]]/hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4270']]/hl7:code[(@code = 'X-IATWRK' and @codeSystem = '2.16.840.1.113883.6.1')]/*[not(self::hl7:qualifier[hl7:name[(@code = 'x7AU' and @codeSystem = '1.2.276.0.76.3.1.135.8.5.99') or @nullFlavor]])]"
         id="d6290e19-true-d6436e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20190210T131635/tmp-1.2.276.0.76.10.1025-2017-05-24T172107.html"
              test="not(.)">(F01Arbeitsunfaehigkeitsbescheinigung)/d6290e19-true-d6436e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:qualifier[hl7:name[(@code = 'x7AU' and @codeSystem = '1.2.276.0.76.3.1.135.8.5.99') or @nullFlavor]] (rule-reference: d6290e19-true-d6436e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody[hl7:component[@contextConductionInd]]/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3108']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3108']]/hl7:entry[hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4270']]]/hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4270']]/hl7:code[(@code = 'X-IATWRK' and @codeSystem = '2.16.840.1.113883.6.1')]/hl7:qualifier[hl7:name[(@code = 'x7AU' and @codeSystem = '1.2.276.0.76.3.1.135.8.5.99') or @nullFlavor]]/*[not(self::hl7:name[(@code = 'x7AU' and @codeSystem = '1.2.276.0.76.3.1.135.8.5.99') or @nullFlavor] | self::hl7:value)]"
         id="d6290e29-true-d6458e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20190210T131635/tmp-1.2.276.0.76.10.1025-2017-05-24T172107.html"
              test="not(.)">(F01Arbeitsunfaehigkeitsbescheinigung)/d6290e29-true-d6458e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:name[(@code = 'x7AU' and @codeSystem = '1.2.276.0.76.3.1.135.8.5.99') or @nullFlavor] | hl7:value (rule-reference: d6290e29-true-d6458e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody[hl7:component[@contextConductionInd]]/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3108']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3108']]/hl7:entry[hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4270']]]/hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4270']]/hl7:effectiveTime/*[not(self::hl7:low | self::hl7:high)]"
         id="d6290e46-true-d6493e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20190210T131635/tmp-1.2.276.0.76.10.1025-2017-05-24T172107.html"
              test="not(.)">(F01Arbeitsunfaehigkeitsbescheinigung)/d6290e46-true-d6493e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:low | hl7:high (rule-reference: d6290e46-true-d6493e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody[hl7:component[@contextConductionInd]]/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3108']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3108']]/hl7:entry[hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4270']]]/hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4270']]/hl7:performer[@typeCode = 'PRF'][hl7:assignedEntity]/*[not(self::hl7:time | self::hl7:assignedEntity[not(@nullFlavor)][hl7:assignedPerson])]"
         id="d6290e81-true-d6551e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20190210T131635/tmp-1.2.276.0.76.10.1025-2017-05-24T172107.html"
              test="not(.)">(F01Arbeitsunfaehigkeitsbescheinigung)/d6290e81-true-d6551e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:time | hl7:assignedEntity[not(@nullFlavor)][hl7:assignedPerson] (rule-reference: d6290e81-true-d6551e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody[hl7:component[@contextConductionInd]]/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3108']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3108']]/hl7:entry[hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4270']]]/hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4270']]/hl7:performer[@typeCode = 'PRF'][hl7:assignedEntity]/hl7:assignedEntity[not(@nullFlavor)][hl7:assignedPerson]/*[not(self::hl7:id | self::hl7:addr | self::hl7:telecom | self::hl7:assignedPerson[not(@nullFlavor)] | self::hl7:representedOrganization)]"
         id="d6513e9-true-d6589e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20190210T131635/tmp-1.2.276.0.76.10.1025-2017-05-24T172107.html"
              test="not(.)">(F01Arbeitsunfaehigkeitsbescheinigung)/d6513e9-true-d6589e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:id | hl7:addr | hl7:telecom | hl7:assignedPerson[not(@nullFlavor)] | hl7:representedOrganization (rule-reference: d6513e9-true-d6589e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody[hl7:component[@contextConductionInd]]/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3108']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3108']]/hl7:entry[hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4270']]]/hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4270']]/hl7:performer[@typeCode = 'PRF'][hl7:assignedEntity]/hl7:assignedEntity[not(@nullFlavor)][hl7:assignedPerson]/hl7:assignedPerson[not(@nullFlavor)]/*[not(self::hl7:name[not(@nullFlavor)])]"
         id="d6587e36-true-d6620e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20190210T131635/tmp-1.2.276.0.76.10.90012-2011-12-19T000000.html"
              test="not(.)">(AssignedEntityElements)/d6587e36-true-d6620e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:name[not(@nullFlavor)] (rule-reference: d6587e36-true-d6620e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="false". Match context that we did not already match -->
   <rule context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.10.1025']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody[hl7:component[@contextConductionInd]]/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3108']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3108']]/hl7:entry[hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4270']]]/hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4270']]/hl7:performer[@typeCode = 'PRF'][hl7:assignedEntity]/hl7:assignedEntity[not(@nullFlavor)][hl7:assignedPerson]/hl7:representedOrganization/*[not(self::hl7:id | self::hl7:name[not(@nullFlavor)] | self::hl7:telecom | self::hl7:addr)]"
         id="d6587e45-true-d6647e0">
      <assert role="warning"
              see="http://hl7de.art-decor.org/vomgt-html-20190210T131635/tmp-1.2.276.0.76.10.90012-2011-12-19T000000.html"
              test="not(.)">(AssignedEntityElements)/d6587e45-true-d6647e0: dieses Element '<name/>' ist nicht definiert oder nicht mit diesem Inhalt definiert. Dies kann templateId, code oder id betreffen. Erwartet:  hl7:id | hl7:name[not(@nullFlavor)] | hl7:telecom | hl7:addr (rule-reference: d6587e45-true-d6647e0)</assert>
   </rule>
</pattern>
